DynDeveloper.com

DynDeveloper.com

Sign Up Now!Log In
RuthO 1/11/2007 10:56:16 PM

Visual Tools for GP 9.0 SDK Install error

I get an error when trying to install the Visual Studio Tools for
Microsoft Dynamics GP SDK 9.0.

"Requires Microsoft Visual Studio 2005"

I've got Visual Studio 2005 Professional installed, from MSDN. Does
anyone have any ideas?

Thanks,
n Vallarian
Version: Unknown or N/A
Section: Visual Studio Tools for Dynamics GP